/*--
Author: W3layouts	
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
html, body{
	font-family:Helvetica, Arial, sans-serif;
    font-size: 95%;
	background: linear-gradient(to right, #ff8177 0%, #ff867a 0%, #ff8c7f 21%, #f99185 52%, #cf556c 78%, #b12a5b 100%);
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
/*----container----*/
.container{
	width:100%;
}
/*--- 4-col-grids ----*/
.main{
	margin:0 0;
}
/*----pie-chart----*/
.pie-chart{
	margin-top:2em;
	/*background:#f0f0f0;*/
}
.up-load-stats{
	background:#f0f0f0;
}
.chart{
	text-align: center;
}
.chart h4{
	position: absolute;
	top: 0.9em;
	right: 2.80em;
	font-size: 4em;
	color: #59676B;
	display: inline-block;
}
.chart h4 span{
	color:#59676B;
	display:block;
	font-size:0.3em;
}
.chart h2{
	position: absolute;
	top: 1.4em;
	right: 2.50em;
	font-size: 2em;
	color: #59676B;
	display: inline-block;
}
.chart h2 span{
	color:#59676B;
	display:block;
	font-size:0.5em;
}
.diagram{
	position:relative;
}
.chart canvas{
	display: block;
	margin: 0em auto 1.8em;
	position: relative;
}
.chart.canvas2{
	display: block;
	position: relative;
}
.chart_list{
	text-align:center;
}
.chart_list li{
	display:block;
}
.chart_list li a{
	display: block;
	color: #FFF;
	font-size:0.875em;	
	padding:4px 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.chart_list li a:hover{
	text-decoration:none;
}
.up-load-stats h4{
	color:#596873;
}
/*----*/
.chart_list{
	border-top:1px solid #F4F4F4;
}
.chart_list ul{
	padding: 1.5em 0em 1em;
}
.chart_list li span{
	width:12px;
	height:12px;
	display:inline-block;
	float:left;
	margin: 0.3em 0.5em 0 0;
}
.chart_list li label{
	float:right;
}
.chart_list li span.color1{
	background:#78C8E6;
}
.chart_list li span.color2{
	background:#00CC0A;
}
.chart_list li span.color3{
	background:#FFE349;
}
.chart_list li span.color4{
	background:#FF895B;
}
.chart_list li span.color5{
	background:#7C94BE;
}
.chart_list li span.color6{
	background:#f48f9f;
}
/*--- pie-chrt-head ----*/
.pie-chrt-head{
	text-align:center;
}
.pie-chrt-head h2{
	background: #FF0000;
	padding: 1em;
	color: #FFF;
	font-size: 1.3em;
	margin: 0;
	border-bottom: 3px solid #FF0000;
	margin-bottom: 1.3em;
}
.chart_list{
	padding:0 1em 1em;
}
.chart_list li{
	color: #59676B;
	font-size: 1em;
	padding: 0.3em 0;
}
.chart_list li label{
	color:#B3B3B3;
	font-weight:100;
}

/*--- pie-chrt-head 2 ----*/
.pie-chart2{
	background:#f0f0f0;
}

.pie-chrt-head2{
	text-align:center;
}
.pie-chrt-head2 h2{
	background: #FF0000;
	padding: 0.5em;
	color: #FFF;
	font-size: 0.9em;
	margin: 0;
	margin-bottom: 1.3em;
}
.chart_list2{
	padding:0 1em 1em;
}
.chart_list2 li{
	color: #59676B;
	font-size: 1em;
	/*padding: 0.3em 0;*/
}
.chart_list2 li label{
	float:right;
}
.chart_list2 li label{
	color:#B3B3B3;
	font-weight:100;
}

.chart_list2 li span{
	width:12px;
	height:12px;
	display:inline-block;
	float:left;
	margin: 0.3em 0.5em 0 0;
}
/*
.chart_list2 li span.color1{
	background:#ff5050;
}
.chart_list2 li span.color2{
	background:#93cddd;
}
.chart_list2 li span.color3{
	background:#ffc000;
}
.chart_list2 li span.color4{
	background:#ff9999;
}
.chart_list2 li span.color5{
	background:#c2d69a;
}
.chart_list2 li span.color6{
	background:#00b050;
}
*/
/*----- status ----*/
.status{
	background:#FFF;
	border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	-o-border-radius: 0.2em;
	-ms-border-radius: 0.2em;
	padding-bottom: 2em;
}
.status-head h3{
	background: #FFAE00;
	padding: 1em;
	border-bottom: 3px solid #EBA000;
	color: #FFF;
	margin: 0;
	padding: 1em;
	font-size: 1.3em;
	border-top-left-radius:0.2em
	border-top-right-radius:0.2em
	-webkit-border-top-left-radius:0.2em
	-moz-border-top-right-radius:0.2em
	-o-border-top-left-radius:0.2em
	border-top-right-radius:0.2em
}
/*---- drop-dwon-option-menu -----*/
.option-menu{
	margin:2em 0;
}
.dropcontainer {
	position:relative;
	font-size: 16px;
	color: #777;
	} 
.trigger {
	color: #777;
	padding: 1em;
	font-size: 16px;
	width: 100%;
	background: #fff url(../images/down.png) 98% center no-repeat;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	-o-border-radius: 0.2em;
	-ms-border-radius: 0.2em;
	}
.trigger:hover {
	color: #FFF;
	background: #78C8E6 url(../images/top.png) 98% center no-repeat;
	text-decoration:none;
	}
.activetrigger {
	color: #59676B;
	padding:1em;
	font-size: 16px;
	width: 100%;
	background: #f5f5f5 url(../images/down.png) 98% center no-repeat;
	display: block;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration:none;
	}
.activetrigger:hover {
	background: #f5f5f5 url(../images/top.png) 98% center no-repeat;
	color: #777;
	}
.activetrigger:active {
	background: #f5f5f5 url(../images/down.png) 98% center no-repeat;
	color: #777;
	}
.dropcontainer ul {
	margin:0;
	padding:0;
	font-size: 16px;
	border: 1px solid #ccc;
	border-top: none;
	background: #fff;
	list-style-type: none;
	margin: 0;
	width: 100%;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	-o-border-radius: 0.2em;
	-ms-border-radius: 0.2em;
	}
.dropcontainer ul li {
	padding: 5px;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease; 
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
	}
.dropdownvisible li a{
	color: #B3B3B3;
	padding: 0.7em 0.5em;
	display: block;
}
.dropcontainer ul li:hover{
		background: #78C8E6;
		outline: none;
		color:#FFF;
	}
.dropcontainer ul li a:hover,.dropcontainer ul li:hover a{
	color:#FFF;
	text-decoration:none;
}
.dropcontainer ul li:first-child {
	display: none;
	}

.dropcontainer ul li:last-child {
	border-bottom: none;
	}

.dropdownhidden {
	display: none;
	}

.dropdownvisible {
	height: auto;
	}

/*---- drop-dwon-option-menu -----*/
/*---- social-icons ------*/
.social-icons ul li{
	display:inline-block;
}
.social-icons ul li a span{
	width:52px;
	height:47px;
	display:inline-block;
	background:url(../images/social-icons.png) no-repeat 0px 0px;
}
.social-icons ul{
	margin:0;
	padding:0;
}
.social-icons ul li{
	margin-right:1.3em;
}
.social-icons ul li:nth-child(4){
	margin:0;
}
.social-icons ul li a.fa span{
	background-position:0px 0px;
}
.social-icons ul li a.gp span{
	background-position: -56px 0px;
}
.social-icons ul li a.tw span{
	background-position: -112px 0px;
}
.social-icons ul li a.db span{
	background-position: -169px 0px;
}
.social-icons ul li a{
	display:block;
}
/*---- col-3----*/
.to-day{
	padding-bottom: 3em;
	background:#FF895B;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
}
.to-day h3{
	margin:0;
	background:#E97E55;
	padding:1em;
	color:#FFF;
	font-size:1.3em;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
}
.to-day h1{
	font-size: 12em;
	color: #FFF;
	padding: 0px;
	margin: 0;
}
.to-day span{
	color:#FFf;
	font-size:1.3em;
	padding:0;
	margin:0;
}
/*----calender----*/
div.calender {
	margin: 2.2em 0;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
	background: #fff;
}
.supercal {
	width:100%;
}
.supercal .supercal-header {
	display: block;
	text-align: center;
	position: relative;
	background: #F9F9F9;
	padding: 1em;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
	font-size: 0.9em;
}
.supercal .supercal-header .prev-month {
	display:none;
}
.supercal .supercal-header .next-month {
	display:none;
}
.supercal-month {
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.supercal table {
	width: 100%;
	table-layout: fixed;
	background: #fff;
	padding: 10px;
}
.supercal td {
	cursor: pointer;
}
.supercal td:hover {
	background: #59676B !important;
	color: #fff;
}
.supercal td.month-prev, .supercal td.month-next {
	color: #B3B3B3;
}
.supercal td.selected {
	background: #78C8E6;
	color: #fff;
	font-weight: normal;
}
.supercal td.today {
	font-weight: bold;
}
/* Footer */
.supercal .supercal-footer {
	display:none;
}
.supercal .supercal-footer span.supercal-input {
	display: table-cell;
	width: 100%;
	cursor: default;
}
span.month{
	color:#59676B;
	font-size:1.5em;
	text-transform:uppercase;
}
.supercal-month table tr:nth-child(1){
	color: #FF895B;
	font-size: 0.875em;
	font-weight: normal;
	text-transform:uppercase;
}
.supercal-month table tr th{
	padding:10px;
	text-align:center;
}
.supercal-month table tr td{
	text-align: center;
	color: #59676B;
	font-weight: bold;
	font-size: 0.875em;
}
/*---- socail-btn-col1 ------*/
.socail-btn-col1 ul{
	margin:0;
	padding:0;
}
.socail-btn-col1 ul li{
	display:block;
	padding:0;
	margin:0;
}
.socail-btn-col1 ul li input[type="button"]{
	width: 100%;
	padding: 0.8em;
	margin-bottom: 1.3em;
	text-transform: uppercase;
	font-size: 1.1em;
	outline:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	cursor:pointer;
}
.socail-btn-col1 ul li input[type="button"].face-btn{
	background: url(../images/facebook.png) no-repeat 16px 13px #5E76B3;
	border: 1px solid #5E76B3;
	color: #FFF;
	border-bottom: 3px solid #485E95;
	border-radius: 0.2em;
}
.socail-btn-col1 ul li input[type="button"].face-btn:hover{
	background: url(../images/facebook.png) no-repeat 16px 13px #5E76B3;
	border: 1px solid #485E95;
	border-bottom: 3px solid #5E76B3;
}
/*---*/
.socail-btn-col1 ul li input[type="button"].twi-btn{
	background: url(../images/twiiter.png) no-repeat 16px 13px #78C8E6;
	border: 1px solid #78C8E6;
	color: #FFF;
	border-bottom: 3px solid #6EB7D2;
	border-radius: 0.2em;
}
.socail-btn-col1 ul li input[type="button"].twi-btn:hover{
	background: url(../images/twiiter.png) no-repeat 16px 13px #78C8E6;
	border: 1px solid #6EB7D2;
	border-bottom: 3px solid #78C8E6;
}
/*---- subscribe-form ----*/
.subscribe-form{
	background:#FFF;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
}
.subscribe-form h4{
	background: #F9F9F9;
	padding: 1em;
	color: #59676B;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.2em;
	margin: 0;
	border-bottom:2px solid #F1F1F1;
	border-top-left-radius:0.2em;
	border-top-right-radius:0.2em;
	-webkit-border-top-left-radius:0.2em;
	-webkit-border-top-right-radius:0.2em;
	-o-border-top-left-radius:0.2em;
	-o-border-top-right-radius:0.2em;
	-ms-border-top-left-radius:0.2em;
	-ms-border-top-right-radius:0.2em;
	-moz-border-top-left-radius:0.2em;
	-moz-border-top-right-radius:0.2em;
}
.subscribe-form form{
	background: #FFf;
	padding: 2em 1.2em;
}
.subscribe-form input[type="text"],.subscribe-form input[type="password"]{
	background:#F4F4F4;
	border:1px solid #F4F4F4;
	width:100%;
	padding:0.8em;
	margin-bottom:0.8em;
	text-align:center;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
	outline:none;
	transition:border-color 0.4s;
	-webkit-transition:border-color 0.4s;
	-moz-transition:border-color 0.4s;
	-ms-transition:border-color 0.4s;
	-o-transition:border-color 0.4s;
}
.subscribe-form input[type="text"]:hover,.subscribe-form input[type="password"]:hover{
	border-color:#70D572; 
}
.subscribe-form input[type="submit"]{
	background:#70D572;
	color:#FFF;
	padding:0.8em;
	border:1px solid #70D572;
	outline:none;
	width:100%;
	margin-top:0.5em;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
	border-bottom:3px solid #60BA62;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	outline:none;
	cursor:pointer;
}
.subscribe-form input[type="submit"]:hover{
	border:1px solid #60BA62;
	border-bottom:3px solid #70D572;
}
/*----//subscribe-form ----*/
/*----login-form ----*/
.login-form{
	background:#FFF;
	margin:2.2em 0;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
}
.login-form h4{
	background: #F9F9F9;
	padding: 1em;
	color: #59676B;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.2em;
	margin: 0;
	border-bottom:2px solid #F1F1F1;
	border-top-left-radius:0.2em;
	border-top-right-radius:0.2em;
	-webkit-border-top-left-radius:0.2em;
	-webkit-border-top-right-radius:0.2em;
	-o-border-top-left-radius:0.2em;
	-o-border-top-right-radius:0.2em;
	-ms-border-top-left-radius:0.2em;
	-ms-border-top-right-radius:0.2em;
	-moz-border-top-left-radius:0.2em;
	-moz-border-top-right-radius:0.2em;
}
.login-form form{
	background: #D0D0D0;
	padding: 2em 1.2em;
}
.login-form input[type="text"],.login-form input[type="password"]{
	background:#F4F4F4;
	border:1px solid #F4F4F4;
	width:100%;
	padding:0.8em;
	margin-bottom:0.8em;
	text-align:center;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
	outline:none;
	transition:border-color 0.4s;
	-webkit-transition:border-color 0.4s;
	-moz-transition:border-color 0.4s;
	-ms-transition:border-color 0.4s;
	-o-transition:border-color 0.4s;
}
.login-form input[type="text"]:hover,.login-form input[type="password"]:hover{
	border-color:#FF0000; 
}
.login-form input[type="submit"]{
	/*background:#D10000;
	border:1px solid #D10000;
	border-bottom:3px solid #D10000;
	color:#FFF;*/
	background:#1b3864;
	color:#19335c;
	font-weight:bold;
	padding:0.8em;
	border:1px solid #1b3864;
	outline:none;
	width:25%;
	margin-top:0.5em;
	border-radius:0.2em;
	-webkit-border-radius:0.2em;
	-ms-border-radius:0.2em;
	-o-border-radius:0.2em;
	-ms-border-radius:0.2em;
	border-bottom:3px solid #1b3864;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	outline:none;
	cursor:pointer;
}
.login-form input[type="submit"]:hover{
	/*border:1px solid #FF0000;
	border-bottom:3px solid #FF0000;*/
	border:1px solid #1c5d81;
	border-bottom:3px solid #1c5d81;
}
/*----//login-form ----*/
/*---- socail-btn-col2 ------*/
.socail-btn-col2 ul{
	margin:0;
	padding:0;
}
.socail-btn-col2 ul li{
	display:block;
	padding:0;
	margin:0;
}
.socail-btn-col2 ul li input[type="button"]{
	width: 100%;
	padding: 0.8em;
	margin-bottom: 1.3em;
	text-transform: uppercase;
	font-size: 1.1em;
	outline:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	cursor:pointer;
}
.socail-btn-col2 ul li input[type="button"].gl-btn{
	background: url(../images/googlepluse.png) no-repeat 16px 10px #DD4B39;
	border: 1px solid #DD4B39;
	color: #FFF;
	border-bottom: 3px solid #B93E2E;
	border-radius: 0.2em;
}
.socail-btn-col2 ul li input[type="button"].gl-btn:hover{
	background: url(../images/googlepluse.png) no-repeat 16px 10px #DD4B39;
	border: 1px solid #B93E2E;
	border-bottom: 3px solid #DD4B39;
}
/*---*/
.socail-btn-col2 ul li input[type="button"].drib-btn{
	background:url(../images/dribbble.png) no-repeat 16px 10px#F26797;
	border: 1px solid #F26797;
	color: #FFF;
	border-bottom: 3px solid #D25B85;
	border-radius: 0.2em;
}
.socail-btn-col2 ul li input[type="button"].drib-btn:hover{
	background:url(../images/dribbble.png) no-repeat 16px 10px#F26797;
	border: 1px solid #D25B85;
	border-bottom: 3px solid #F26797;
}
/*---- copy-right ----*/
.copy-right{
	text-align:right;
}
.copy-right p{
	color:#59676B;
	font-size:0.875em;
	text-transform:uppercase;
}
.copy-right p a{
	color:#FF895B;
}
.copy-right p a:hover{
	text-decoration:none;
	color:#78C8E6;
}
/*---- responsive-design ---*/
@media (max-width:1366px){
	.container{
		width:95%;
	}
}
@media (max-width:1280px){
	.container{
		width:95%;
	}
	.social-icons ul li {
		margin-right: 0.8em;
	}
	.profile-head a span {
		left: 89px;
	}
	.chart h4 {
		right: 1.5em;
	}	
}
@media (max-width:1024px){
	.container{
		width:100%;
	}
	.social-icons ul li {
		margin-right: -0.15em;
	}
	.profile-head a span {
		left: 64px;
		bottom: 100px;
	}
	.chart h4 {
		right: 1.2em;
		font-size: 3.8em;
	}	
	.profile-info {
		padding:1em 1em 2em;
	}
}
@media (max-width:768px){
	.container{
		width:95%;
	}
	.social-icons ul li {
		margin-right: -0.15em;
	}
	.profile-head a span {
		left: 288px;
		bottom: 100px;
	}
	.chart h4 {
		right: 4.8em;
		font-size: 3.8em;
	}	
	.profile-info {
		padding:1em 1em 2em;
	}
	.status,.to-day{
		margin-top:2.2em;
	}
}
@media (max-width:640px){
	.container{
		width:95%;
	}
	.social-icons ul li {
		margin-right: -0.15em;
	}
	.profile-head a span {
		left:228px;
		bottom: 100px;
	}
	.chart h4 {
		right: 3.8em;
		font-size: 3.8em;
	}	
	.profile-info {
		padding:1em 1em 2em;
	}
	.status,.to-day{
		margin-top:2.2em;
	}
}
@media (max-width:480px){
	.container{
		width:95%;
	}
	.social-icons ul li {
		margin-right: -0.15em;
	}
	.profile-head a span {
		left: 150px;
		bottom: 100px;
	}
	.chart h4 {
		right: 2.55em;
		font-size: 3.8em;
	}	
	.profile-info {
		padding:1em 1em 2em;
	}
	.status,.to-day{
		margin-top:2.2em;
	}
	.container input[type="text"],.container input[type="password"],.container input[type="button"]{
		-webkit-appearance:none;
	}
	.to-day h1 {
		font-size: 9em;
	}
}

@media (max-width:320px){
	.container{
		width:100%;
	}
	.container input[type="text"],.container input[type="password"],.container input[type="button"]{
		-webkit-appearance:none;
	}
	.social-icons ul li {
		margin-right: 0.3em;
	}
	.profile-head a span {
		left: 83px;
		bottom: 100px;
	}
	.chart h4 {
		right: 1.44em;
		font-size: 3.8em;
	}	
	.profile-info {
		padding:1em 1em 2em;
	}
	.status,.to-day{
		margin-top: 1em;
	}
	.main {
		margin: 2em 0;
	}
	.pie-chart {
		margin-top: 1em;
	}
	.option-menu {
		margin: 1em 0;
	}
	div.calender {
		margin: 1.2em 0;
	}
	.socail-btn-col1 ul li input[type="button"] ,.socail-btn-col2 ul li input[type="button"]{
		margin-bottom: 0.8em;
	}
	.subscribe-form form,.login-form form{
		padding: 1em 0.8em;
	}
	.login-form {
		margin: 1.2em 0;
	}
	.copy-right {
		margin: 0.5em 0;
	}
	.to-day h1 {
		font-size: 9em;
	}
}
/*----//responsive-design ---*/




/*----//start of pal-design ---*/
.menuoption {
	background-color:#ff0000;
	color:#ffffff;
	text-align:center;
}

.menuoption:hover{
	background-color:#f48f9f;
	color:#ffffff;
	cursor:pointer;
	text-align:center;
}
.menuoptionselected{
	text-align:center;
	background-color:#f48f9f;
	color:#ffffff;
	cursor:pointer;
}


.menusuboption {
	background-color:#f48f9f;
	color:#ffffff;
	cursor:pointer;
	border-bottom: 1px solid #D10000;
}

.menusuboption:hover{
	background-color:#e58695;
	color:#000000;
	cursor:pointer;
	border-bottom: 1px solid #D10000;
}


.contentNavigationOption {
	background-color:#ff0000;
	color:#ffffff;
	font-weight:bold;
	border-bottom: 1px solid #D10000;
}

.contentNavigationOption:hover{
	background-color:#e58695;
	color:#000000;
	cursor:pointer;
	font-weight:bold;
	border-bottom: 1px solid #D10000;
}

.contentNavigationOptionselected{
	background-color:#e58695;
	color:#ffffff;
	cursor:pointer;
	font-weight:bold;
}



.requestContentRow4{ /* For Resolved req row*/
	background-color:#7FA81B;
	color:#ffffff;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}

.requestContentRow4:hover{ /* For Resolved req row hover*/
	background-color:#78C8E6;
	color:#000000;
	cursor:pointer;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}

.requestContentRow3{ /* For Closed req row*/
	background-color:#137B1C;
	color:#ffffff;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}

.requestContentRow3:hover{ /* For Closed req row hover*/
	background-color:#78C8E6;
	color:#000000;
	cursor:pointer;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}

.requestContentRow2{ /* For TAT req row*/
	background-color:#9E0000;
	color:#ffffff;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}

.requestContentRow2:hover{  /* For TAT req row hover*/
	background-color:#78C8E6;
	color:#000000;
	cursor:pointer;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}

.requestContentRow1{
	background-color:#C1C1C1;
	color:#ffffff;
	font-size: 9pt;
	border-bottom:1px solid #a8a8a8;
}

.requestContentRow1:hover{
	background-color:#78C8E6;
	color:#000000;
	cursor:pointer;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}


.requestContentRow{
	background-color:#ffffff;
	color:#000000;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}

.requestContentRow:hover{
	background-color:#78C8E6;
	color:#000000;
	cursor:pointer;
	border-bottom:1px solid #a8a8a8;
	font-size: 9pt;
	vertical-align: middle;
}




.fieldlabel{
	color:#848484;
	font-weight:bold;
	font-size: 10pt;
}
.fieldContent{
	color:#000000;
	font-size: 10pt;
}
/*----//end of pal-design ---*/



.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }
